caption: Allow user feedback
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset lets users send feedback to Google through Menu > Help > Report an Issue or key combination.

        Setting the policy to Disabled means users can't send feedback to Google.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow users to file feedback
  value: true
- caption: Prevent users from filing feedback
  value: false
owners:
- apotapchuk@chromium.org
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:77-
- chrome_os:77-
tags: []
type: main
